Try Kolab Enterprise

Want to see Kolab Enterprise in action?

Simply sign up here for a test account:

Then you can log in to the web client with your chosen user name and password at demo3.kolab.org. You can also connect to this server with native clients. The server demo3.kolab.org currently works only with the Kolab client based on KDE Kontact version 4.9 or higher and of course with the web client.

Important

Please note that this server is a small virtual machine which is also used for testing, demonstration and experimentation purposes, such as integrating additional services so there may be additional modules that are not yet included in the actual production release. Some features such as the Global Addressbook are disabled for privacy reasons. If you like to try features such as auto-completion with thousands of users from a global addressbook, please let us know.

Also, test accounts might be deleted without prior warning. You should not enter/upload private information to the test server. We are periodically wiping the stored data as well as old accounts. After 30 days of inactivity, your account will be permanently deleted.

If you want to do a full evaluation we always recommend setting up an actual dedicated demo server, with which we'll gladly assist you.

Client testing

You can test various clients against this server account.

  • For KDE Kontact, the basis of the Kolab Client, you should find it included in any common distribution and it will typically have the Kolab account wizard enabled. Due to the speed of development and the fairly recent nature of this client, we recommend to try versions released with KDE 4.9 or bigger. The experience with versions prior to KDE 4.8.2 will most likely not be representative of what you can expect. Also the quality of packaging can differentiate dramatically between distributions, which is why customers of Kolab Systems get quality assured packages from us.
  • For the Kolab Clients on Windows you find information at http://wiki.kolab.org/Client_windows_kontact about the experimental versions.
  • For Mozilla Thunderbird & Lightning we recommend using SyncKolab versions 2.0.0 or later, currently we would recommend to also try the nightly builds.
  • For Outlook connectors, please request demo licenses from the respective vendors:

Questions?

If you have further questions, or would like a quote that corresponds to your situation and requirements, please get in touch.